Budbux - Web - Bug #1301

sign up > personal information
06/24/2019 08:20 AM - Sarina Byanjankar

Status: Verified

Priority: Normal
Assignee: Suraj Manandhar
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/24/2019

0%
0.00 hour
0.00 hour

Description

Capitalize the texts in labels
http://prntscr.com/05v7ku

History

#1 - 06/26/2019 04:01 AM - Suraj Manandhar

- Status changed from Open to In Progress

#2 - 06/26/2019 04:02 AM - Suraj Manandhar

- Status changed from In Progress to Resolved

#3 - 06/28/2019 09:08 AM - Sarina Byanjankar

- Status changed from Resolved to Verified

04/15/2025
